DLA-3188-1

NameDLA-3188-1
Descriptionsysstat - security update
SourceDebian LTS
ReferencesCVE-2019-16167, CVE-2019-19725, CVE-2022-39377

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
sysstat (PTS)buster12.0.3-2vulnerable
buster (security)12.0.3-2+deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
sysstatsourcebuster12.0.3-2+deb10u1

Search for package or bug name: Reporting problems